Subject: Re: one came back refused
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Date: Mon, 29 Jan 2007 17:23:00 -0500

Cyndi,
It is my pleasure!  I will resend this other order directly to you.  Have a 
great day!
Sincerely,
Michael Bishop -LLPS

----- Original Message ----- 
From: "Cyndi Mounday" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, January 29, 2007 5:15 PM
Subject: Re: one came back refused

> These people are killing me.
> I figured on the invoice not being from you, I did tell her that we pay 
> for it, but you know they like to argue. So we just wont send anymore to 
> Texas.
>
> The Gainfranco send to here at Pinnacle, 920 E. University Dr. #202, 
> Tempe, AZ 85281 I will have the owner hand deliver them since he ordered 
> it for the inspectors.
> You are a wonderful company and I love working with you. Other than our 
> new TX clients not too bad for returns. I will try very hard to make sure 
> people do not refuse the orders.
> Thanks Again,
> Cyndi
>
> Mike wrote:
>
>> Cyndi,
>> She probably got an invoice from another company.  There are a couple of 
>> "companies" that send out invoices and once they are paid they will send 
>> them out requirements.  I have not sent out any invoices to the customers 
>> (just to avoid any additional confusion).
>> Secondly, we received another back today as follows:
>> GAINFRANCO RISTORANTE
>> 10434 E. THOMAS RD.
>> SCOTTSDALE, AZ 85255
>> (It came back "No such #).
>> Let me know how you would like to proceed.
>> Thank you,
>> Michael Bishop -LLPS
>>
>>
>> ----- Original Message ----- From: "Cyndi Mounday" 
>> <[email-masked]>
>> To: "Mike" <[email-masked]>
>> Sent: Monday, January 29, 2007 3:55 PM
>> Subject: Re: one came back refused
>>
>>
>>> Hi Mike,
>>>
>>> I spoke to the office manager and she said she refused them because they 
>>> had been sent an invoice for 40 some odd dollars. She called and was 
>>> told that she personally ordered them. Please do not re-send to them.
>>>
>>> So I guess we will delete any Texas Companies and I will not put them on 
>>> the order list.
>>> Thanks so much
>>> Cyndi
>>>
>>> Mike wrote:
>>>
>>>> Cyndi,
>>>> The order for Rhythm Band Instruments in Fort Worth, TX came back to us 
>>>> "Refused".  Can you call them and let them know about the order.  Let 
>>>> me know after you have been in contact with them and I will resend them 
>>>> then. Thank you,
>>>> Michael Bishop
>>>> Labor Law Poster Service
>>>> Phone 877-321-4144
>>>> Fax 888-442-4144
>>>> [email-masked] <mailto:[email-masked]>
>>>
>>>
>>>
>>
>>
>>
>